title: Artwork
accept:
  mime: image/jpeg, image/png, video/mp4

fields:
  alt_text:
    type: text
    when:
      file_type: image
    label:
      en: Alternative text
      fr: Texte alternatif
  caption:
    label:
      en: Caption
      fr: Légende
    type: text
